img {
    width: 100%;
}

.destination {
    margin-bottom: 25px;
}

.image-wrapper {
    position: relative;
    width: 100%;
    overflow: hidden;
    display: block;
}

.image-text {
    z-index: 2;
    position: absolute;
    bottom: 10px;
    color: #fff;
    display: block;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    text-align: center;
}

.zoom {
    transition: transform .5s;
    margin: 0 auto;
}
  
.zoom:hover {
    -ms-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    transform: scale(1.1); 
}

.price {
    font-size: 1.1em;
    text-align: center;
    margin-bottom: 5px;
}

.cross-text {
    text-decoration: line-through;
    color: #b3b3b3;
}